Как установить ia32-библиотеки на 12.04 ЛТС (32 бит)

Я пытаюсь установить ia32-библиотеки на Ubuntu 12.04 ЛТС (х86). Я включил все источники репозитория, но я получаю ниже Сообщение об ошибке:

~$ судо apt-получить установку ia32-библиотеки 
Чтение списков пакетов... готово 
Построение дерева зависимостей 
Чтение информации о состоянии... готово 
Пакет ia32-libs находится не доступен, но ссылается на другой пакет. 
Это может означать, что пакет отсутствует, не используется, или 
доступен только из другого источника 

Е: пакет ia32-библиотеки не кандидат установку 

выход судо АПТ-кэша политики ia32-библиотеки

ia32-библиотеки: 
 Установлено: (нет) 
 Кандидат: (нет) 
 Версия таблицы: 

выход кошки /и т. д./кв/источников.список (удалены похожие ссылки)

деб http://archive.ubuntu.com/ubuntu/ точные ограничения основных мультивселенной Вселенной 
деб-СРЦ archive.ubuntu.com/ubuntu/ точные ограничения основных мультивселенной Вселенной #добавлено программное обеспечение-недвижимость 
деб security.ubuntu.com/ubuntu/ точнее-охраны Главного ограничен мультивселенной Вселенной 
деб-СРЦ security.ubuntu.com/ubuntu/ точного охраны Главного ограничен Вселенной мультиверс #добавлено программное обеспечение-недвижимость 
деб archive.ubuntu.com/ubuntu/ точный-обновления основных ограничен мультивселенной Вселенной 
деб-СРЦ archive.ubuntu.com/ubuntu/ точного обновления основных ограничен мультивселенной Вселенной #добавлено программное обеспечение-недвижимость
+102
podlus 24 апр. 2011 г., 5:00:02
21 ответов
  1. Откройте терминал, обновить GRUB с помощью команды : обновление-жратва судо
  2. Перезагрузите компьютер и зайдите в настройки BIOS (чаще всего это кнопка Удалить) выберите жесткий диск в качестве основного загрузочного устройства
  3. Сохранить настройки и выйти
  4. Компьютер снова будет загружаться, и вы найдете загрузки диспетчере выходит
+973
user251088 03 февр. '09 в 4:24

После обновления 11.04 до 11.10, используя не-релиз-обновления, установки не обновляется с PostgreSQL 8.4 до 9 версии, сказав, что мне придется делать это вручную. Но как? Я слышал, что много проблем, например потери данных, или dissapered конфигурационными файлами после обновления вручную с 8,4 до 9 в Ubuntu. Соу, как обновить, чтобы избежать повреждения данных или других проблем? Спасибо.

+852
Olive 3 мая 2016 г., 8:16:50

Я не могу найти хороший источник информации в отношении правового статуса некоторых библиотек и приложений в Ubuntu 11.10, и я надеюсь найти ответы здесь.

Во-первых, похоже, Ubuntu содержит libjasper1 по умолчанию, правовой статус которых в США, как я понимаю, не может быть в открытом виде, в формате JPEG-2000 может не быть свободным для распространения. Какая тут история? Если США давят на патент программного обеспечения нарушения, это повлияет на развертывание Ubuntu в США? Я действительно не волнует мнение людей о правомерности таких законов, и я не хочу никаких советов о том, что я должен их игнорировать. Мне нужен прямой ответ о реальности как сейчас.

Во-вторых, даже если вы отключите мультиварку, программное обеспечение как наглость и Inkscape все еще доступны, я думаю, во Вселенной, и может легко быть установлен вместе с юридически сомнительными зависимостями. Наглость не должны быть упакованы с MP3 поддержка импорта по умолчанию в Ubuntu, но он, имея libmp3lame и libmad0 как зависимости, которая кодирует и декодирует MP3. Мое понимание заключается в том, что даже расшифровывать MP3 является не законным в Соединенных Штатах и Японии в частности. В Inkscape требует ImageMagick, который также включает в формате JPEG-2000 поддержка. Таким образом, возможно, есть пакеты, которые должны быть в мультиварку, что не.

Конечно libmad0 наглость-это функционирующая MP3 декодер, что является не исключительно в Мультивселенной, и libmp3lame (который, надеюсь, позволяет кодировать) также легко доступна с мультивселенной инвалидов, а также ненужных зависимостей наглость. Fedora, например, просто строит наглость без МР3 поддержки. Кроме того, libjasper1 находится в зависимости почти все в системе Ubuntu по умолчанию, что странно. Похоже, что вы не можете открыть или сохранить .файлы jp2 файлов в imageviewer.

Во всяком случае, мне нужно знать, каков правовой статус этих библиотек и программ, так что я могу спокойно установить Ubuntu и путешествовать с Ubuntu. Я надеюсь получить ответ в ближайшее время.

+705
user11983 11 сент. 2016 г., 12:24:33

Я хочу получить доступ к корневой кронтаб с веб-интерфейсом.У меня есть Apache и PHP установленные.У меня есть проект, в котором мне приходится менять тайминги задание в crontab.

Как я могу изменить сроки выполнения заданий crontab через веб-интерфейс? И как настроить разрешения? Если просто сделать это с PHP-функция, помогите плз ?

Спасибо

+684
Prasad 12 сент. 2014 г., 4:33:26

Просто используйте javaws, как обычно.

javaws /путь/к/вашему.у jnlp

Если вы хотите открыть в Наутилусе:

щелкните правой кнопкой мыши на файле -> открыть в другой программе... -> использовать пользовательские команды -> /usr/Бен/javaws

+648
James Courtney 16 сент. 2019 г., 4:13:37

Я использую Убунту 12.04 х64, я удалил /usr/Бен/ОКР файл по ошибке. Как я могу восстановить это?

Также я копирую файл в каталог/usr/Бен/Дев, я не знаю, если я изначально был файл /usr/Бен/Дев. Если да, то как я мог бы также восстановить это?

+637
Garik Ovan 28 мар. 2017 г., 20:56:48

Ваш отчет похож на этот , который предлагает просто удалить пакеты OpenJDK 6 и используете последнюю версию пакеты OpenJDK 7 вместо.

+592
user10336192 21 апр. 2015 г., 4:41:39

Я использую Тандерберд (с календарем молнии) и Zindus надстройка для синхронизации контактов через Google. Это плавный и надежный.

Эволюция это как стандарт, но она не синхронизировать данные полей таких как дни рождения и юбилеи.

+562
Menno van den Heuvel 6 дек. 2018 г., 11:57:25

Возможные Дубликаты:
Цвет значений в терминале

Когда я запускаю

# ЛС

команда, список файлов и папок возвращаются.

Некоторые из них окрашены в синий цвет, другие-зеленый.

Я новичок в терминал и просто хотел бы знать, если там были другие цвета, и каждый цвет говорит о файла или папки.

+530
shurakay 5 февр. 2018 г., 14:34:08

Сначала нужно подготовить USB с помощью какого-либо инструмента, как Линукс видео с USB-создатель или Unversal USB для установки.

Затем вам нужно войти в BIOS, чтобы настроить порядок загрузки и выбрать диск USB в качестве первого загрузочного драйвер для загрузки.

БИОС, как правило, открывается с ключа особая, как Ф2 / дел. На это также показано в заставке BIOS, Если доступна.

+512
Alan Peabody 8 июл. 2019 г., 20:14:29

Это мое понимание того, что он получает вытащил из setup.py если вы идете в нижней части этого файла, вы увидите несколько полей, которые описывают свой проект:

###################### ВЫ ДОЛЖНЫ ИЗМЕНИТЬ ТОЛЬКО ТО, ЧТО НИЖЕ ######################
##################################################################################

DistUtilsExtra.авто.настройка(
фрагментик имя='',
версия='12.07.28',
лицензия='ГПЛ-3',
 Автор='Василий Пупкин',
author_email='[email protected]',
 описание="Вот мое краткое описание",
 long_description="вот более подробное описание"
URL-адрес='https://www.example.com/foobar',
 cmdclass={"установить": InstallAndUpdateDataDirectory}
)

Если это не работает правильно, я бы убедиться, что вы имеете DEBEMAIL окружающей среды переменная экспортируется в ваш ~/.bashrc и файл:

экспорт DEBFULLNAME='Василий Пупкин'
экспорт DEBEMAIL='[email protected]'
+436
Watcha 9 нояб. 2016 г., 2:01:40

Вы можете установить его через вино ППА. В терминале:

судо дополнения кв-репозиторий PPA:Ubuntu-что вино/ППА
судо apt-получить обновление
судо apt-получить установки Wine, wine1.8

Это должно оставить вас с последними 1.8.X версии.

Сейчас есть работы и расширение винного среды для ваших игр, я предлагаю вам использовать находится winetricks установки дополнительных компонентов, чтобы иметь лучшую совместимость с играми, например. Следуйте этой связи лучше работает система:

Как установить Халф-Лайф 1 и 2? - Которая охватывает использование находится winetricks.

Шейдерная модель 3.0 не признается в вине , которое охватывает некоторую информацию о шейдерной модели 3.0. По крайней мере, пока он поддерживается в вино.

Мир Варкрафта на чипов в Linux: графические проблемы - который проверяет, чтобы увидеть, если у вас есть необходимая поддержка OpenGL.

Как установить драйверы NVIDIA? - Который касается установки драйверов, чтобы иметь лучшую поддержку для OpenGL

Настройки разрешения для индивидуальных вина программы , которая охватывает особых случаях, когда вы хотели бы изменить разрешение или другие параметры, связанные с вином и несколько приложений.

+429
Coolboy 22 апр. 2011 г., 9:18:42

Похоже, вы все еще можете скачать ISO для Ubuntu 12.10 Server 32 бит непосредственно с выхода страница:

Компьютер (Intel х86) установка на сервер изображения для практически всех ПК.

Это включает в себя большинство компьютеров с процессорами Intel/AMD с/ETC тип и почти все компьютеры под управлением Microsoft Windows, а также новые модели Apple Макинтош систем на базе процессоров Intel. Выберите это, если вы вообще уверены.

+372
Shai Aharoni 4 окт. 2010 г., 17:09:55

Да, это возможно, как только они имели доступ, они могли бы извлечь что-то вредоносное и казнили его. Я бы порекомендовал бег, 'судо как lsof -I', чтобы увидеть, что сетевые подключения/порты открыты и это должно дать вам некоторые советы, если они за слушателя какой-то.

+310
user327370 17 мар. 2016 г., 22:24:58

Есть основное ядро НПА: https://wiki.ubuntu.com/Kernel/MainlineBuilds

Если вы пытаетесь решить конкретную проблему (что вы испытываете при наличии в Ubuntu ekernel) Оу вы пытаетесь использовать конкретную функцию/не доступен на ядре Убунту, вы, вероятно, просто тратить свое время.

Если у вас есть проблемы с вашего текущего ядра, пожалуйста, отправьте отчет об ошибке в Launchpad.

+268
Pasta 27 нояб. 2016 г., 7:35:13

Этот вопрос нужно делать с UEFI. В Windows 8 на экране Пуск введите "команду msconfig" (без кавычек) и в разделе Загрузки, увидеть, если Ubuntu является перечисленные. Если это так, выберите запись, выделите его и нажмите на "Установить по умолчанию". Мы надеемся, что загрузить загрузчика Убунту вместо меню загрузки Windows' что позволяет загрузиться в Ubuntu.

Также, с самого начала тип экрана в "ПО UEFI" и в опции параметры поиска шарма, нажмите на "Дополнительные параметры запуска", нажмите на нее. Прокрутите вниз до нижней части записи и на вкладке "запуск", нажмите кнопку Перезагрузить сейчас. Теперь вы должны иметь возможность менять порядок загрузки.

Надеюсь, что это работает!

Бен

+262
user29233 20 авг. 2019 г., 7:29:54

То, что вы хотите, кажется, чтобы ботинок не /dev/sda2, но на /dev/sda5, поэтому, но меня немного смущает ваше описание о том, как вы настроены на загрузку. Если Ubuntu установлена только с wubi я не понимаю, как можно в Ubuntu жратвы.

Я думаю стоит попробовать загрузиться с /dev/sda5, поэтому. Предполагая, что вы на самом деле работает устаревшего кода жратвы откуда-то:

Нажмите клавишу Shift, если необходимо открыть меню grub.

Пока вы там, убедитесь, что варианты вы представлены соответствующие меню.файл LST ты выложил выше.

Нажмите "C" в начале загрузки введите команду grub.*

Введите:

 корень (hd0,4)
 c возможностью старта обоих +1
загрузки

И нажмите Control-х* чтобы выполнить.

(*У меня есть некоторые сомнения по поводу письма пресс за жратвой, как это было некоторое время, так как я использовал его, а не файл grub2, но жратву подсказки должны помочь вам, пожалуйста, поправьте меня комментировать или редактировать этот ответ в зависимости от ситуации).

Если вы используете файл grub2 это больше похоже:

Нажмите клавишу "C" во время начала загрузки введите команду grub.

Введите:

 установить параметр root=(hd0,msdos5)
 c возможностью старта обоих +1
загрузки

и нажмите Control-х

Чтобы предоставить более подробную информацию о местоположение вашего жратвы и ее конфигурационные файлы, можно использовать bootinfoscript с Убунту лайв CD. Для получения информации о том, что программное обеспечение, см. https://askubuntu.com/a/24487/63886

После того, как вы Ubuntu работает можно запустить bootinfoscript оттуда и которые могли бы помочь вам получить, как расправляются ваши конфигурации grub постоянно, так что вам не придется вводить команды в придачу.

+229
Andrei Maistrenko 3 июн. 2012 г., 12:45:09

это не возможно. единство-это сильно зависит от Compiz и Compiz и не возможно в гном-Шелл. вы можете использовать только единство 2Д панель или установки в оболочки GNOME. если использовать Unity в 2D панели, необходимо активировать соответствующее расширение для GNOME-Shell, чтобы положить панели оболочки на дно и поставить Юнити 2Д панели сверху. но я не могу вычислим, почему вы хотите этого? я понимаю, если вы хотите лаунчер единства с тире использовании. если вы хотите, чтобы найти "главного мени" приложение в многопарных и найти единство 2Д лаунчер и проверить его, чтобы быть видимым в мени. затем, активировать гном-Шелл расширением "обзор света" и у вас есть в деятельность только предварительной оценки Windows и рабочего пространства swicher.

или использовать 2D панели единства, Каиро-док , Compiz и Openbox в/гном если вам не нравится лаунчер единства

+134
Jeck 3 сент. 2016 г., 6:19:19

При просмотре в интернете для статей Ubuntu, я наткнулся на эту команду:

судо команды dpkg -л 'в Linux-*' | е/^ИИ/!д;/'"$(uname-Р | СЭД "ы/\(.*\)-\([^0-9]\+\)/\1/")"'/д;ы/^[^ ]* [^ ]* \([^ ]*\).*/\1/;/[0-9]/!д' | команды xargs судо apt-получить -г продувки

Автор говорит, что это единая команда, которая будет удалить все предыдущие версии Linux, оставив только текущий!

Я на самом деле ищу такую команду, но я не так уверен, как безопасный это. Я хотел бы знать:

  • Безопасно ли выполнить эту команду?
  • Как эта команда работает? т. е. объяснение мелкие детали из такой большой команды
  • Если эта команда служит какой-то другой целью, то какие бы правильные команды, чтобы добиться того, что утверждает автор это делать?

Я стал очень смущен и расстроен, когда я пытаюсь вывести все на себя. Как эта команда работает для Он содержит множество /, |, \, *, и ^ персонажами, которые трудно Google для.

Я ищу шаг за шагом перевод и объяснение для этой команды, которые я не смог найти в интернете!

+122
Mitjackson 1 февр. 2012 г., 6:36:18

Шотвелл является организатором изображения предназначены для обеспечения управления личными фото для среды рабочего стола GNOME. Он заменил Ф-спот в качестве стандартного инструмента изображения для нескольких гномов-based дистрибутивов Linux, включая Fedora и Ubuntu.

Она позволяет импортировать фотографии с диска или камеры, организовывать их в различные стороны, просматривать их в полноэкранном режиме или в полноэкранном режиме, а также экспортировать их, чтобы поделиться с другими.

+92
flabby 14 мая 2019 г., 6:32:41

У меня Самба - серверов, разбросанных по разным регионам все подключено через сайт VPN на базе IPSec,

Я могу СШ в каждой из них, используя их IP-адресов. У меня есть Майн и суб регионов. Этот вопрос в основном об обмене Самба между подсетями.

Я создал общий тест, публичный, открытый для сети. Я могу получить доступ к этому от основной регион к югу от области, и затем я могу создать такую же акцию на главной области и никаких проблем.

Виола! Доля Самбу через подсеть, которая работает, бара нет пользователей защита паролем.

Затем я Добавить группу и некоторые пользователи в группу и я заставляю доля стать можно подняться только по этой группе. И вот когда он сходит с ума.

Работает с субрегионами в основной области не проблема, однако попытка перейти к субрегион от главной области не будет работать. Он просит у меня логин и пароль, но просто продолжает спрашивать и спрашивать. (на самом деле зная, что журнал этот может быть слишком полезна, я не могу показаться, чтобы найти его)

Логины и пароли работают локально на все регионы Самбу.

Чтобы сделать вещи еще более странно. У меня есть сервер 2003, который работает DNS и wins, которые я выигрывала, отключены по большей части во время тестирования. Было также VPN-сервер, ну все-таки есть. И это странно, но если я подключаюсь к 2003 серверу VPN. Я могу подключиться к любому Самба поделиться я хочу, (я предоставить правильное имя пользователя и пароль)

Так в двух словах.

  • Сайта к сайту по протоколу IPSec
  • Акции Самбу работать локально как вспомогательный и главный области
  • Поделиться Самба с пользователями и группами работать локально как вспомогательный и главный области
  • суб регионов могут получить доступ к основным регионом с пользователями и группами и простые акции
  • Основные области можно открыть подрегионы простые акции
  • Главные области не могут получить доступ к акции субрегион пароль, однако может сделать это при подключении к Windows VPN-сервера.

Если я пытаюсь подключиться к Интернет без использования VPN, он просто продолжает снова и снова просят мой логин и пароль.

Пожалуйста, помогите.

+70
simantini 15 окт. 2013 г., 16:23:51

Показать вопросы с тегом